aiksaurus-1.2.1-15.PU_IAS.5.i386.rpm


Advertisement

Description

aiksaurus - An English-language thesaurus library

Distribution: CentOS 5
Repository: PUIAS Server i386
Package name: aiksaurus
Package version: 1.2.1
Package release: 15.PU_IAS.5
Package architecture: i386
Package type: rpm
Installed size: 582.61 KB
Download size: 350.20 KB
Official Mirror: springdale.math.ias.edu
Aiksaurus is an English-language thesaurus library that can be embedded in word processors, email composers, and other authoring software to provide thesaurus capabilities. A basic command line thesaurus program is also included.

Alternatives

Provides

  • aiksaurus = 1.2.1-15.PU_IAS.5
  • libAiksaurus-1.2.so.0

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-server.repo:
      [puias-server]
      name=PUIAS Server
      baseurl=http://springdale.math.ias.edu/data/puias/5/en/os/i386/ServerAddons/
      enabled=1
      gpgcheck=0
      
    2. Install aiksaurus rpm package:
      # yum install aiksaurus

    Files

    • /usr/bin/aiksaurus
    • /usr/bin/caiksaurus
    • /usr/lib/libAiksaurus-1.2.so.0
    • /usr/lib/libAiksaurus-1.2.so.0.0.1
    • /usr/share/aiksaurus/meanings.dat
    • /usr/share/aiksaurus/words.dat
    • /usr/share/doc/aiksaurus-1.2.1/AUTHORS
    • /usr/share/doc/aiksaurus-1.2.1/COPYING
    • /usr/share/doc/aiksaurus-1.2.1/ChangeLog
    • /usr/share/doc/aiksaurus-1.2.1/README

    Changelog

    2006-09-11 - Marc Maurer <uwog@uwog.net> - 1:1.2.1-15.fc6 - Add dist to the release version

    2006-03-28 - Marc Maurer <uwog@uwog.net> - 1:1.2.1-14 - Add Red Hat, Inc. as vendor

    2006-02-17 - Marc Maurer <uwog@uwog.net> - 1:1.2.1-13 - Fix buildrequires for aiksaurus-gtk-devel too

    2006-02-17 - Marc Maurer <uwog@uwog.net> - 1:1.2.1-12 - Fix buildrequires for aiksaurus-gtk and -devel

    2006-01-24 - Brian Pepple <bdpepple@ameritech.net> - 1:1.2.1-11 - Add desktop icon. - Remove those pesky periods from the summaries. - Add smp_mflag. - Correct desktop file to meet FE requirements. - Correct ownership of datadir. - Correct sub-packages dependencies. - Drop PreReq (depreciated), and use requires. - Use preferred FE build root.

    2005-08-17 - Marc Maurer <uwog@abisource.com> 1:1.2.1-10 - Rebuild against new libcairo

    2005-07-08 - Marc Maurer <uwog@abisource.com> 1:1.2.1-9 - Add URL

    2005-06-25 - Colin Charles <colin@fedoraproject.org> 1:1.2.1-8 - Fix download URL

    2005-05-22 - Jeremy Katz <katzj@redhat.com> - 1:1.2.1-7 - rebuild on all arches

    2005-03-31 - Michael Schwendt <mschwendt[AT]users.sf.net> 1.2.1-6 - add dep gtk2-devel for pkgconfig in -gtk-devel sub-package - include %{_includedir}/Aiksaurus dir in -devel sub-package - remove redundant deps "gtk2" and "aiksaurus" in -gtk sub-package

    Advertisement
    Advertisement